<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="psu">
        <video>
            <screen index="0" gamma="1.200000" />
        </video>
        <input>
            <port tag=":port1:digital_pad:PSXPAD1" type="P1_BUTTON8" mask="1" defvalue="1">
                <newseq type="standard">
                    JOYCODE_1_RZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":port1:digital_pad:PSXPAD1" type="P1_BUTTON7" mask="2" defvalue="2">
                <newseq type="standard">
                    JOYCODE_1_ZAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":port1:digital_pad:PSXPAD1" type="P1_BUTTON6" mask="4" defvalue="4">
                <newseq type="standard">
                    JOYCODE_1_BUTTON5
                </newseq>
            </port>
            <port tag=":port1:digital_pad:PSXPAD1" type="P1_BUTTON5" mask="8" defvalue="8">
                <newseq type="standard">
                    JOYCODE_1_BUTTON6
                </newseq>
            </port>
            <port tag=":port1:digital_pad:PSXPAD1" type="P1_BUTTON4" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_1_BUTTON4
                </newseq>
            </port>
            <port tag=":port1:digital_pad:PSXPAD1" type="P1_BUTTON3" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":port1:digital_pad:PSXPAD1" type="P1_BUTTON2" mask="64" defvalue="64">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":port1:digital_pad:PSXPAD1" type="P1_BUTTON1" mask="128" defvalue="128">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":port2:digital_pad:PSXPAD1" type="P2_BUTTON8" mask="1" defvalue="1">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port tag=":port2:digital_pad:PSXPAD1" type="P2_BUTTON7" mask="2" defvalue="2">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port tag=":port2:digital_pad:PSXPAD1" type="P2_BUTTON6" mask="4" defvalue="4">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port tag=":port2:digital_pad:PSXPAD1" type="P2_BUTTON5" mask="8" defvalue="8">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port tag=":port2:digital_pad:PSXPAD1" type="P2_BUTTON4" mask="16" defvalue="16">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port tag=":port2:digital_pad:PSXPAD1" type="P2_BUTTON3" mask="32" defvalue="32">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port tag=":port2:digital_pad:PSXPAD1" type="P2_BUTTON2" mask="64" defvalue="64">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port tag=":port2:digital_pad:PSXPAD1" type="P2_BUTTON1" mask="128" defvalue="128">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
        </input>
        <image_directories>
            <device instance="memcard1" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
            <device instance="memcard2" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
            <device instance="quickload" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\MAME" />
            <device instance="cdrom" directory="C:\Users\OEM\Desktop\CoinOPS 1UP\emulators\mame\romsPSX\" />
        </image_directories>
    </system>
</mameconfig>
